import matplotlib
import matplotlib.font_manager

# 查看系统支持的字体
def get_fonts():
    for i in sorted([f.name for f in matplotlib.font_manager.fontManager.ttflist]): 
        print(i)

# 绘图
def plt_init():
    matplotlib.rc('font', family='Arial Unicode MS')    # 中文字体
    matplotlib.rc('savefig', dpi=300)                   # 保存图片分辨率
    matplotlib.rc('figure', dpi=100)                    # 显示图片分辨率（默认100）